/* general */

.djc_clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.djc_clearfix {min-width: 0; display: inline-block; /* \*/	display: block;}	/* trigger hasLayout for IE7. Hide from IE Mac */

* html .djc_clearfix {height: 1%;} /* Hide from IE Mac */

#djcatalog {
	position: relative;
	z-index: 1;
	margin-top: 20px;
}

.djc_post_content div{margin:0;}

.product-list-table{width:420px;}
.product-list-table tr{height:120px;}
.product-list-table td{padding-left:5px; vertical-align:top; padding-top:20px;}
.product-list-table td img{overflow:hidden;}
.product-list-table tr td h3{margin: 10px 0 0 10px !important;}
.product-list-table tr td ul{margin: 5px 0 0 10px !important;}
.product-list-table tr td ul{width:430px;}

#tab1 ul{list-style:circle !important; margin-left:18px}

#tab1 ul li{margin-bottom:7px !important;}

.tire-features{width:520px;}
.tire-features tr{}
.tire-features td{padding-left:5px; vertical-align:top;}
.tire-features tr td h3{margin-top:10px !important;}

.dealer-box{float:right; 
/*
-webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.38);
-moz-box-shadow:1px 1px 3px rgba(50, 50, 50, 0.38);
box-shadow:1px 1px 3px rgba(50, 50, 50, 0.38);}
*/
}


a.a2a_dd{margin-top:20px;}

span.download-pdf{color: #57a4e2; margin: 10px 0 20px 0;}
span.download-pdf:hover{text-decoration:underline;}

h2.djc_title{text-transform: uppercase;}

.djc_category_info{display:none;}

.djc_clear { clear: both; }
#djcatalog a img {border: none; outline: none;}
#djcatalog a:hover {text-decoration:none;}

#lbPrevLink,
#lbNextLink {
	background-color: transparent !important;
}

#djcatalog .djc_images a:link,
#djcatalog .djc_images a:visited,
#djcatalog .djc_images a:hover,
#djcatalog .djc_images a:focus,
#djcatalog .djc_image a:link,
#djcatalog .djc_image a:visited,
#djcatalog .djc_image a:hover,
#djcatalog .djc_image a:focus {
	outline: none;
	background: none;
	zoom: 1;
	float:left;
}

/* single item/category/producer images */

#djcatalog .djc_images {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

#djcatalog .djc_mainimage {
	text-align: center;
}
#djcatalog .djc_thumbnails {
	clear:none:
	}
#djcatalog .djc_thumbnail {
    background-color: #fff;
    float: left;
    margin-top: 20px;
    text-align: center;
	border:thin solid #CCC;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 1px;
    -webkit-border-radius: 4px;
}
#djcatalog .djc_mainimage a,
#djcatalog .djc_thumbnail a{
	vertical-align: middle;
	display: inline !important;
}
#djcatalog .djc_mainimage img{
/* background: url(../images/bg2.png) repeat;*/
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	vertical-align: middle;
	display: inline;
	
}

#djcatalog .djc_thumbnail img {
/* background: url(../images/bg2.png) repeat; */
	border:2px;
	border-color:#999;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	vertical-align: middle;
	display: inline;
}

#djcatalog.djc_item .djc_featured_image {
	float: left;
	margin: 0 4px 0 0;
}

/* subcategories */

#djcatalog .djc_subcategories_grid .djc_subcategory  {
	float: left;
}
#djcatalog .djc_subcategories_grid .djc_subcategory_bg {
	background: url(../images/bg1.png) repeat;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	margin: 2px;
}
#djcatalog .djc_subcategories_grid .djc_subcategory_col_first  .djc_subcategory_bg {
	margin-left: 0;
}
#djcatalog .djc_subcategories_grid .djc_subcategory_col_last  .djc_subcategory_bg {
	margin-right: 0;
}

#djcatalog .djc_subcategories_grid .djc_subcategory_in {
	padding: 10px 20px;
}

#djcatalog .djc_subcategories_grid .djc_image {
	text-align: center;
	margin: 0 0 10px 0;	
	overflow: hidden;
}
#djcatalog .djc_subcategories_grid .djc_image img {
	background: url(../images/bg1.png) repeat;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

/* items - general */
#djcatalog .djc_items .djc_image img,
#djcatalog .djc_related_items .djc_image img {
	background: url(../images/bg1.png) repeat;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
#djcatalog .djc_items .djc_image,
#djcatalog .djc_related_items .djc_image {
	text-align: center;
	margin: 0 0 10px 0;	
	overflow: hidden;
}

/* items filters/toolbar */
#djcatalog .djc_filters,
#djcatalog .djc_order {
	margin: 10px 0 ;
}

#djcatalog .djc_filters .djc_filters_in,
#djcatalog .djc_order .djc_order_in {
	padding: 10px;
/*	background: url(../images/bg2.png) repeat;*/
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

#djcatalog .djc_filter_list,
#djcatalog .djc_filter_search,
#djcatalog .djc_order_buttons {
	list-style: none;
	margin: 0;
	padding: 0;
}
#djcatalog .djc_filter_list {
	margin: 0 0 10px 0;
}

#djcatalog .djc_filter_list li,
#djcatalog .djc_filter_search li,
#djcatalog .djc_order_buttons li {
	display: block;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0 10px 0 0;
	background: none;
}

#djcatalog .djc_filter_list li span,
#djcatalog .djc_filter_search li span,
#djcatalog .djc_order_buttons li span {
	font-weight: bold;
}

#djcatalog .djc_readon {
	margin: 0.5em 0;
}

/* items / related items - grid */

#djcatalog .djc_items .djc_item,
#djcatalog .djc_related_items .djc_item  {
	float: left;
}
#djcatalog .djc_items .djc_item_bg,
#djcatalog .djc_related_items .djc_item_bg {
	background: url(../images/bg1.png) repeat;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	margin: 2px;
	position: relative;
}

#djcatalog .featured_item .djc_item_bg {
	/*background: url(../images/bg2.png) repeat;*/	
}
#djcatalog .djc_items .djc_item .djc_featured_image,
#djcatalog .featured_item .djc_featured_image {
	position: absolute;
	top: 4px;
	right: 4px;
	left: auto;
	z-index: 2;
}

#djcatalog .djc_item_col_first .djc_item_bg {
	margin-left: 0;
}
#djcatalog .djc_item_col_last .djc_item_bg {
	margin-right: 0;
}
#djcatalog .djc_items .djc_item_in,
#djcatalog .djc_related_items .djc_item_in {
	padding: 10px 20px;
}

/* items - table */

#djcatalog .djc_items_table td,
#djcatalog .djc_items_table th {
	padding: 4px 8px;
}

#djcatalog tr.featured_item {
	background: url(../images/bg1.png) repeat;
}

#djcatalog .djc_items_table .djc_featured_image {
	position: static;
	margin: 0 0 0 4px;
	left: auto;
	right: auto;
	top: auto;
}

/* pagebreak tabs */

#djcatalog .djc_divtab {
	margin:20px 0;
	clear: both;
	float:left;
	width:540px;
}
#djcatalog .djc_rowtab {
	display: block;
	margin: 0;
	padding: 0;
	overflow:inherit !important;
}

#djcatalog div.djc_ultab {
	margin: 0;
	padding: 0;
	background: url(../images/bg3.png) bottom repeat-x;
}

#djcatalog span.djc_litab {
	padding: 5px 20px 5px 20px;
	display: inline-block;
	cursor: pointer;
	list-style: none;
	background: url(../images/bg3.png) repeat;
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
	-webkit-box-shadow: -1px -1px 2px rgba(50, 50, 50, 0.72);
	-moz-box-shadow:    -1px -1px 2px rgba(50, 50, 50, 0.72);
	box-shadow:         -1px -1px 2px rgba(50, 50, 50, 0.72);
}

#djcatalog span.djc_litab_active {
	/*background: url(../images/bg1.png) repeat;*/
	padding: 5px 20px 5px 20px;
	background:#0061af;
	color:white;
	-webkit-box-shadow: -1px -1px 2px rgba(50, 50, 50, 0.72);
	-moz-box-shadow:    -1px -1px 2px rgba(50, 50, 50, 0.72);
	box-shadow:         -1px -1px 2px rgba(50, 50, 50, 0.72);
}
/* pagebreak accordion */

#djcatalog .djc_rowacc {
	display: block;
}

#djcatalog h3.djc_h3acc {
	display: block;
	cursor: pointer;
	clear: both;
}
#djcatalog h3.djc_h3acc_active {
	text-decoration: underline;
	font-weight: bold;
}

/* mod_djc2items module */
div.mod_djc_item .djc_category_info,
div.mod_djc_item .djc_producer_info,
div.mod_djc_item .djc_price {
	font-size: 90%;
	opacity: 0.7;
	margin: 0.5em 0;
}

#sizes_box .row-blue, .row-blue {
    background-color: #EDF5FA;
    border-bottom: 1px solid #D3E7F4;
    border-top: 1px solid #D3E7F4;
    color: #5E5E5E;
    padding: 6px 5px;
}
#sizes_box .row-white strong, .row-white strong {
    color: #000000;
    padding: 6px 0 5px;
}
#sizes_box .row-white, .row-white {
    color: #5E5E5E;
    padding: 6px 5px;
}
#sizes_box p {
    font: 12px Arial,Helvetica,sans-serif;
}

.djc_fulltext{

	float:left;
	
}

.djc_post_content{}

.djc_title a{
	font-size:1.3em;
	
}